/*--- navbar ---*/
.header-menu {  border: 0px !important; border-radius: 0 !important; color: white !important; }
.navbar-brand, .navbar-brand:hover { margin-left:0 !important; height:100%; background: rgba(0, 0, 0, .2) !important; font-weight:bold; font-size:24px; }
.navbar-right .dropdown-menu { right: auto !important ; }
.navbar-right .dropdown-menu.dropdown-menu-right { left:auto !important; right:0 !important  }
.header-menu .navbar-nav > .open > a, .header-menu .navbar-nav >li>a:hover { background:rgba(0, 0, 0, .2) !important; }
.header-menu .navbar-nav > li > a { font-weight:bold; color: white !important; }
.header-menu .navbar-brand { color: white !important; }
.dropdown-submenu { position: relative; }
.dropdown-submenu>.dropdown-menu { top: 0; left: 100% !important; margin-top: -6px; margin-left: -1px; -webkit-border-radius: 0 6px 6px 6px; -moz-border-radius: 0 6px 6px; border-radius: 0 6px 6px 6px; }
.dropdown-submenu:hover>.dropdown-menu { display: block; }
.dropdown-submenu>a:after { display: block; content: " "; float: right;   width: 0; height: 0; border-color: transparent; border-style: solid; border-width: 5px 0 5px 5px; border-left-color: #ccc; margin-top: 5px; margin-right: -10px; }
.dropdown-submenu:hover>a:after { border-left-color: #fff; }
.dropdown-submenu.pull-left { float: none; }
.dropdown-submenu.pull-left>.dropdown-menu { left: -100%; margin-left: 10px; -webkit-border-radius: 6px 0 6px 6px; -moz-border-radius: 6px 0 6px 6px; border-radius: 6px 0 6px 6px; }
.shadow{box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.no-padding { padding:0 !important }
.table-head-none-border td { border:0px !important; }
.table-title { background: #375b7f !important; color: white; font-weight: bold; font-size: 13px; }
.table-title-secondary { background: #eaeaea !important; color: 333; font-weight: bold; font-size: 12px; vertical-align:middle !important}
.input-sm{ height:32px}
.table-title td a { color: white !important; }
.table > tbody > tr > td { font-size: 13px; }
.table.small > tbody > tr > td { font-size: 11px; }
.popover { z-index:9999}
.jf_link_dynamic{ margin:0; padding:0;background:#fff; font-size:11px; width:120px }
.jf_link_dynamic li{ padding:2px; border-bottom:1px solid #eee; list-style:none}
textarea.form-control{ padding: inherit!important; font-size:inherit!important}
.nav-tabs li.active{font-weight: bold}
/*++++++++++++++++++++++ADDED++++++++++++++++++++*/
body { font-size:13px; font-family:Calibri, Helvetica, sans-serif }
a {  color:#3498db }
a.label,.table-title a{ text-decoration: none !important;}
.btn{ text-transform: none !important;}
 .table-sm td { font-size:13px !important }
.list-group-item-title { text-transform:uppercase }
.navbar { margin-bottom:0 !important; }
.well_title { border:1px solid #eee !important; padding:15px 15px !important; box-shadow:none !important; ; border-radius:0 !important; }
.well_title h3 { margin:0; font-size:18px; }
input[type=text], input[type=email],input[type=number], input[type=phone], textarea, select, input.date { background-color:#FFFFFF; border:solid 1px #E1E1E1; font-size:12px; color:#000000; -moz-border-radius:0px; -webkit-border-radius:0px; border-radius:0px; padding-top:4px; padding-bottom:4px; padding-left:4px; padding-right:4px; }
select.input-sm { height:32px}
.btn-disabled {
    color: rgba(100,100,100,1);
    background-color: rgba(150,150,150,.4);
    border-color: rgba(150,150,150,1);
}
option{color:#000}
option:disabled{color:#CCC}
.PricelistContainer {  position:absolute; width:500px; z-index:99;left:0; background:#fff; border:1px solid #e4e6ef; max-height:300px; overflow:auto; 
box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;

}

.PricelistContainer .pricelist_data{ margin:0; padding:0; }
.PricelistContainer .pricelist_data li{ border-bottom:1px solid #eee; padding:5px 0 5px 15px;}
.PricelistContainer .pricelist_data li:not(.pricelist_category):hover{ background:rgba(155,155,155,.1) !important}
.pricelist_desc,.pricelist_action{ display: inline-block;}
.pricelist_desc{ width:85%; vertical-align: top; text-align: justify}
.pricelist_action{ width:15%; text-align:right; }
.PricelistContainer .pricelist_data li:nth-child(odd){ background:#f4f7fc;}
.PricelistContainer .pricelist_data li a.pricelist_item{ background: rgba(155,155,155,.1); border:1px solid #CCC; padding:1px; border-radius:50%;}
.PricelistContainer .pricelist_data li a.pricelist_item:hover{background:#006de2;color:white;border:1px solid #FFF;}
.PricelistContainer .pricelist_data .pricelist_category{ background:#006de2 !important;color:#fff; font-weight:bold;padding-left:10px}
.PricelistContainer .pricelist_item_nav{ padding:5px 10px;}
input[readonly] ,textarea[readonly]{ background-color:#eee;   }

.openaccordion, .openallaccordion, .closeallaccordion { cursor:pointer; }
.accordion { display:none }
.strong { font-weight:bold}
/*++++++++++++++++++++++CASHREQUEST++++++++++++++++++++*/
.small { font-size:10px }
table td { position:relative }
#inputan { width:300px }
#hasil, .purposehasil { font:11px arial; background:#FFF; height:100px; position:absolute; overflow-y:auto; z-index:99999 }
#hasil { display:none; }
#hasil a, .purposehasil a { border-bottom:1px solid #dfdfdf; display:block; padding:2px; color:#555 }
#hasil a:nth-child(even), .purposehasil a:nth-child(even) {
background: #CCC
}
#hasil a:hover { background:#f2f2f2; color:#000 !important; }
#hasil a b , .purposehasil a b{ color:#b00; }
#ac { position:relative }
.up, .amount, .gtotal { text-align:right }
.qty { text-align:center }
.dyn-acc { background:#a6926b; padding:2px; }
.area_balance { padding:1px 2px; }
table.truncate { table-layout: fixed; }
table.truncate td { overflow:hidden; text-overflow: ellipsis; }
.truncate { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.truncate2{
position: absolute;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.wrapcounterArea { position:relative }
.counterArea { position:absolute; background:#FFF; color:#99D9E9; border:2px solid #99D9E9; border-radius:5px; font-size:11px; padding:0 15px; }
.footer { background:#fff; color:#666; border-top:1px solid #eee; height:50px; line-height:50px; margin-top:100px }
.pdate ,.pdatetime{ position: relative; color:#666; background:#eee url(../../images/calendar.ico) no-repeat 97% !important; cursor:pointer; min-width:85px; }
.navbar-toggle .icon-bar{ background:#fff}
.fieldError{background-color: rgba(211,0,0,.1) !important;}
.counterArea { position:absolute; background:#FFF; color:#36F; border:1px solid #36F; border-radius:5px; font-size:11px; padding:0 15px;}
.list-group-hover a.list-group-item:hover{ color:#06C}
.nav-tabs-styling li.active a{ background:#eee !important; font-weight:bold}
.nav-tabs-styling >li a{ color:#999;}
.bg-default{ background:#eaeaea}
.text-white{ color:#fff;}
.text-dark{ color:#222}
 .form-search-header {margin:0;position:relative; padding:0;}
input[type=text]:read-only,textarea:read-only{ background:#eee; color:#666}
.form-search-header input[type=text]{ outline:none;padding:15px;width:400px;background:rgba(0,0,0,.3) !important; border-color:rgba(255,255,255,.3);  border-left:0;font-size:14px;color:rgba(255,255,255,.8); font-weight:bold;box-shadow:none; padding-right:75px; padding-left:40px;} 

 .ic_search_header{ position:absolute; left:15px; top:20px; color:rgba(255,255,255,.8); }
	
.form-search-header button{  position:absolute; right:0; background:rgba(0,0,0,.1);color:#fff; height:100%;font-weight:bold; padding:10px 20px; border:none; border-radius:0; top:0}
 .form-search-header input[type=text]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white !important;
  opacity: 1; /* Firefox */
}

 .form-search-header input[type=text]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white !important;
}

 .form-search-header input[type=text]::-ms-input-placeholder { /* Microsoft Edge */
  color: white !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s,color 5000s ease-in-out 0s;
 }

 .nav>li>a:focus{ background:none !important}
 @media print {
  a[href]:after {
    content: none !important;
  }
} 
.tr_highlight td{ background:#FCE5A7 !important; color:#664200 !important; font-weight:bold}
 
.pagination>li>a, .pagination>li>span {
 
    color: #555555;
    background-color: rgba(155,155,155,.2);
    border: 0px;
}
.pagination>li>a:hover, .pager>li>a:hover, .pagination>li>span:hover, .pager>li>span:hover {
    top: 0;
    border-bottom-width: 0;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    z-index: 2;
    color: #eee;
    background-color: rgba(21,140,186,.6);
    border-color: #e2e2e2;
}
.pagination>li:first-child>a, .pagination>li:first-child>span { border-radius:50px 0 0 50px;}
.pagination>li:last-child>a, .pagination>li:last-child>span { border-radius:0 50px 50px 0;}